aboutsummaryrefslogtreecommitdiffstats
path: root/testing/httpie-oauth/APKBUILD
diff options
context:
space:
mode:
authorJakub Jirutka <jakub@jirutka.cz>2016-10-26 19:19:22 +0200
committerJakub Jirutka <jakub@jirutka.cz>2016-10-26 19:47:58 +0200
commitc18b35140d6160530980ddae341d9aa45fe118fa (patch)
treef4aa7bd122e37e0968aaf9f740fa45e82c7ec72a /testing/httpie-oauth/APKBUILD
parentd6529c8d14d870c966dc74c3008cdce15dabb7c5 (diff)
downloadaports-c18b35140d6160530980ddae341d9aa45fe118fa.tar.bz2
aports-c18b35140d6160530980ddae341d9aa45fe118fa.tar.xz
[various] rename python executable in APKBUILDs to python2
Diffstat (limited to 'testing/httpie-oauth/APKBUILD')
-rw-r--r--testing/httpie-oauth/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/testing/httpie-oauth/APKBUILD b/testing/httpie-oauth/APKBUILD
index 5f30eab6e0..7aed92fc9c 100644
--- a/testing/httpie-oauth/APKBUILD
+++ b/testing/httpie-oauth/APKBUILD
@@ -27,12 +27,12 @@ prepare() {
build() {
cd "$_builddir"
- python setup.py build || return 1
+ python2 setup.py build || return 1
}
package() {
cd "$_builddir"
- python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+ python2 setup.py install --prefix=/usr --root="$pkgdir" || return 1
}
md5sums="5644a00d4648a0d2b8af7c3fcbe4e36c httpie-oauth-1.0.2.tar.gz"